Bug 287851 - segfault on exit
segfault on exit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-python (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 11:53 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 14:33:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stacktrace (1.69 KB, text/plain)
2007-09-12 11:53 EDT, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2007-09-12 11:53:04 EDT
codeina segfaults if I click cancel or close.
Comment 1 Matthias Clasen 2007-09-12 11:53:04 EDT
Created attachment 193591 [details]
stacktrace
Comment 2 Bastien Nocera 2007-09-14 09:42:20 EDT
Fix is upstream, in 1.47:
http://webcvs.freedesktop.org/gstreamer/gst-python/gst/gstmodule.c?view=log
Comment 3 Bastien Nocera 2007-09-14 09:43:38 EDT
Denis, could you add that simple patch to your gst-python package?
http://webcvs.freedesktop.org/gstreamer/gst-python/gst/gstmodule.c?r1=1.46&r2=1.47&view=patch

It avoids codeina crashing on exit in rawhide.
Comment 4 Denis Leroy 2007-09-14 14:33:12 EDT
Package: gstreamer-python-0.10.8-2.fc8 Tag: dist-f8 Status: complete

:-)

Note You need to log in before you can comment on or make changes to this bug.